biome_css_formatter 0.5.7

Biome's CSS formatter
Documentation
/*
 * Comment 1
 */
#header {
    /*
     * Comment 2
     */
    color: red;
}

@media only screen and (max-width: 600px) {
    /*
     * Comment 3
     */
    body {
        background-color: lightblue; /* Comment 4 */
        color: red; /* Comment 5 */
    }
}